spring.datasource.url=jdbc:postgresql://aves-master.c0azff0quula.us-east-1.rds.amazonaws.com:5432/aves_leef
spring.datasource.username=avesadmin
spring.datasource.password=avesadmin   
spring.datasource.driver-class-name=org.postgresql.Driver
mybatis.config-location=classpath:mybatis-config.xml